Class | String
In: | lib/spec/expectations/extensions/string_and_symbol.rb lib/spec/story/extensions/string.rb
Parent: | Object

### Methods

arg_regexp step_name

### Included Modules

Spec::Expectations::StringHelpers

### Public Instance methods

arg_regexp()

[Source]

       # File lib/spec/story/extensions/string.rb, line 6
    6:   def arg_regexp
    7:     ::Spec::Story::Step::PARAM_OR_GROUP_PATTERN
    8:   end

step_name()

[Source]

       # File lib/spec/story/extensions/string.rb, line 2
    2:   def step_name
    3:     self
    4:   end

[Validate]